<?xml version="1.0" encoding="UTF-8" ?>

 <!DOCTYPE tiles-definitions PUBLIC
       "-//Apache Software Foundation//DTD Tiles Configuration 1.1//EN"
       "http://struts.apache.org/dtds/tiles-config_1_1.dtd">
       
<tiles-definitions>
    
    <definition name="base.definition" path="/WEB-INF/jsp/pages/layout/layout.jsp">
        <put name="title" value="Demo Viettel-CA"/>
        <put name="banner" value="/WEB-INF/jsp/pages/layout/banner.jsp" />
        <put name="importCssJs" value="/WEB-INF/jsp/pages/layout/importCssJs.jsp" />
        <put name="menu" value="/WEB-INF/jsp/pages/layout/menu.jsp" />         
        <put name="popup" value="/WEB-INF/jsp/pages/layout/popup.jsp" />         
        <put name="body" value="" />
        <put name="footer" value="/WEB-INF/jsp/pages/layout/footer.jsp" />
    </definition> 
    
    <definition name="error.page" extends="base.definition">
        <put name="title" value="Trang lỗi" />
        <put name="body" value="/WEB-INF/jsp/pages/layout/error.jsp" />
    </definition>

    <definition name="token.page" path="/WEB-INF/jsp/pages/layout/token.jsp"/>

    <definition name="home.page" extends="base.definition">
        <put name="title" value="Trang chủ" />
        <put name="body" value="/WEB-INF/jsp/pages/sign/signMobileCA.jsp" />     
    </definition>
                    
    <definition name="signMobileCA.page" extends="base.definition">
        <put name="title" value="Demo USB Token" />
        <put name="body" value="/WEB-INF/jsp/pages/sign/signMobileCA.jsp" />              
    </definition>
        
    
    <definition name="resultUpload.page" path="/WEB-INF/jsp/pages/sign/resultUpload.jsp"/>  
    <definition name="resultDownloadFile.page" path="/WEB-INF/jsp/pages/sign/resultDownloadFile.jsp"/>  
    <definition name="resultSignMobileCA.page" path="/WEB-INF/jsp/pages/sign/resultSignMobileCA.jsp"/>  
    
</tiles-definitions>
